<?php
session_start();
include '../config/db.php';
include '../config/functions.php';
include '../config/config.php';

if(isset($_SESSION["USER_LOGIN"]) && $_SESSION['USER_LOGIN'] != ""){
    $user = $_SESSION['USER_LOGIN'];
    $Get = mysqli_query($link, "SELECT * FROM users WHERE username = '$user'");
    if(mysqli_num_rows($Get) > 0){
        $row = mysqli_fetch_array($Get);
        $fullname  = $row['fname'];
        $email = $row['email'];
        $username = $row['username'];
        $password = $row['password'];
        $phone = $row['phone'];
        $photo = $row['photo'];
        $gender = $row['gender'];
        $address = $row['address'];
        $city = $row['city'];
        $country = $row['country'];
        $status = $row['status'];
        $userid = $row['id'];

        $xlmbal = $row['xlmbal'];
        $xrpbal = $row['xrpbal'];
        $btcbal = $row['btcbal'];
        $ethbal = $row['ethbal'];
        $usdtbal = $row['usdtbal'];
        $dogebal = $row['dogebal'];
        $ltcbal = $row['ltcbal'];
        $shibbal = $row['shibbal'];

        

    }
}else{
    echo "<script>
            window.location.href = '../account/login.php';
        </script>";
}




?>